openSUSE 安全更新:socat (openSUSE-2016-218) (Logjam)

low Nessus 插件 ID 88824